WordPress.org

Support

Support » Plugins and Hacks » Jetpack conflict

Jetpack conflict

  • I am having an issue when I activate jetpack I am getting a Headers Already Sent warning.
    I tried the suggestion here of uninstalling other plugins to no avail, and I have been troubleshooting the excessive whitespace issue also to no avail. The header already sent error is telling me that there is an error on line 207 in core.php of the online store plugin. I have since removed all excessive whitespace and the error returned on line # 150 which is the same line of code, in which I don’t see an error, but I am probably missing something silly. The line of code in question is:

    {
    	if('' == $content || !strstr($content, '[WP_online_store]') ) { ob_flush();return $content; }

    Any suggestions?

    http://wordpress.org/extend/plugins/wp-online-store/

  • The topic ‘Jetpack conflict’ is closed to new replies.